
QGIS Application - Bug report #10455

composer - grouping of items lost when pasting

2014-06-04 05:12 AM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18867

Description

Pasting grouped items results in loss of group

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-06-13 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

